#cabecalho .conteiner {
    padding-bottom: 0;
    max-width: 100%;
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#rodape .titulo {
    color: var(--cor-tituloRodape);
    font-weight: 600;
    text-transform: uppercase;
    border-bottom: 1px solid rgb(255 255 255 / 17%);
}

.gateways-rodape li img {
    background: #ffff;
    width: auto;
    padding: 5px;
    border-radius: 8px;
}

/* MENU INSTAGRAM - ÍCONES DAS CATEGORIAS */

@media screen and (max-width: 767px) {

    /* Categoria 1 - Nintendo Switch */
    #menuinsta > div > div > div > li.slick-slide:nth-child(1) > a:before {
        background-image: url("https://cdn.awsli.com.br/3069/3069555/arquivos/categoria-nintendo-switch.png") !important;
        background-size: 100% 100% !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
    }

    /* Categoria 2 - Playstation */
    #menuinsta > div > div > div > li.slick-slide:nth-child(2) > a:before {
        background-image: url("https://cdn.awsli.com.br/3069/3069555/arquivos/categoria-playstation.png") !important;
        background-size: 100% 100% !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
    }

    /* Categoria 3 - Pré-venda */
    #menuinsta > div > div > div > li.slick-slide:nth-child(3) > a:before {
        background-image: url("https://cdn.awsli.com.br/3069/3069555/arquivos/categoria-pre-venda.png") !important;
        background-size: 100% 100% !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
    }

    /* Categoria 4 - Steam */
    #menuinsta > div > div > div > li.slick-slide:nth-child(4) > a:before {
        background-image: url("https://cdn.awsli.com.br/3069/3069555/arquivos/categoria-steam.png") !important;
        background-size: 100% 100% !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
    }

    /* Categoria 5 - Xbox */
    #menuinsta > div > div > div > li.slick-slide:nth-child(5) > a:before {
        background-image: url("https://cdn.awsli.com.br/3069/3069555/arquivos/categoria-xbox.png") !important;
        background-size: 100% 100% !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
    }

}


.banner-tarja
 {
    display: none;
}
@media screen and (max-width: 767px) {
    div#tarja-mobile .conteiner {
        padding: 0;
        display: none;
    }
}
